<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class AreaCodeSeeder extends Seeder
{

    public function run(): void
    {
        DB::table('area_code')->insert([
            'name' => 'COR-DSIS'
        ]);

        DB::table('area_code')->insert([
            'name' => 'COR-PROG'
        ]);

        DB::table('area_code')->insert([
            'name' => 'COR-CSIS'
        ]);

        DB::table('area_code')->insert([
            'name' => 'COR-RECU'
        ]);

        DB::table('area_code')->insert([
            'name' => 'COR-COMP'
        ]);
    }
}
